Bug 1475562 - Create checklist for writers
Create checklist for writers
Status: CLOSED CURRENTRELEASE
Product: GLS Content Services
Classification: Internal
Component: Training (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: David O'Brien
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 18:03 EDT by David O'Brien
Modified: 2017-08-16 21:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-16 21:12:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2017-07-26 18:03:51 EDT
Description of problem:

Need a cheat sheet for writers to use before they submit copy to editors.

Use Forrest's peer review checklist as a template of sorts.


Need a checklist to cover critical items:

- spelling
- non-breaking spaces
- no illegal tags
- no tags on product or technology names
- correct capitalization especially of product names

Expected results:

Something beautiful that writers will love.

Additional info:
Comment 1 David O'Brien 2017-07-27 02:31:33 EDT
https://mojo.redhat.com/docs/DOC-1145011

Draft waiting for review by dsacco and skenlon.
Comment 2 David O'Brien 2017-08-03 21:54:20 EDT
Mostly waiting for updates from dsacco but will post to managers for review on Friday regardless.
Comment 3 David O'Brien 2017-08-07 08:09:35 EDT
Shared with managers for review.
Needs updates from dsacco.
Comment 4 David O'Brien 2017-08-11 01:27:26 EDT
Reviewed by Barbara, some patches.
Need more patches from dsacco.
Nothing from anyone else.
Republished with a link to the spelling checker.
Comment 5 David O'Brien 2017-08-16 21:12:41 EDT
This is live.

Note You need to log in before you can comment on or make changes to this bug.